Bug 247309 - RFE: update Samba to 3.0.25+
Summary: RFE: update Samba to 3.0.25+
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 20:01 UTC by Milan Kerslager
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 21:20:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2007-07-06 20:01:05 UTC
Is there a reason why 3.0.25+ is not available in FC6? Is update planned or delayed?

Comment 1 Simo Sorce 2007-09-12 13:24:56 UTC
Is there a specific reason to have 3.0.25 there?
I was trying to keep Fc6 a bit more stbale, is there a specific feature present
in 3.0.25 that you need?

Comment 2 Milan Kerslager 2007-09-13 21:20:12 UTC
Mostly fixes (Vista interoperatibility, authentication failures on security =
server and so on). F7 keeps the track so you may stay on your own.

http://www.samba.org/samba/history/samba-3.0.25.html
http://www.samba.org/samba/history/samba-3.0.25a.html
http://www.samba.org/samba/history/samba-3.0.25b.html
http://www.samba.org/samba/history/samba-3.0.25c.html
http://www.samba.org/samba/history/samba-3.0.26a.html


Note You need to log in before you can comment on or make changes to this bug.